html {
    font-size: 16px;
    -webkit-text-size-adjust: 100%;
    }

body {
    background: #fff;
    color: #444;
    font-family: Roboto, 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
    font-weight: 300;
    line-height: 1.1;
    text-align: center;
    text-rendering: optimizeLegibility !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
    -webkit-font-smoothing: antialiased !important;
    }

h1 {
    color: #000;
    font-size: 4.5rem;
    font-weight: 100;
    margin-bottom: .8rem;
    -webkit-font-smoothing: auto !important;
    }

h2 {
    font-size: 1.75rem;
    line-height: 1.3;
    margin-bottom: 0.9rem;
    }

h3, p {
    font-size: 1.125rem;
    line-height: 1.5;
    margin-bottom: 2.15rem;
    }

p {
    font-size: 1.05rem;
    }

strong {
    font-weight: 400;
    }

img {
    height: auto;
    max-width: 100%;
    }

hr {
    background: #ddd;
    border: 0;
    color: #ddd;
    height: 1px;
    margin: 2rem 0 2rem;
    }

video, img.screenshot {
    box-shadow: 0px 1rem 2rem -.375rem #666;
    }

p.alt {
    margin-bottom: 1.25rem;
    }

p.meta {
    color: #888;
    font-size: .7rem;
    }

a {
    text-decoration: none;
    }

a.link {
    color: #08c;
    }

a.link:hover {
    border-bottom: 1px solid #08c;
    }

em {
    font-style: italic;
    }

video {
    margin-bottom: 2rem;
    }

.wrap {
    margin: 0 auto;
    max-width: 40rem;
    padding: 2rem 7% 1rem;
    }

.content {
    margin-bottom: 4.05rem;
    }

.content div {
    text-align: left;
    }

.footer p {
    color: #999;
    font-size: .8125rem;
    }

.footer a {
    color: #666;
    }

.footer a:hover {
    border-bottom: 1px solid #444;
    color: #444;
    }

.btn {
    background: #f6f6f6;
    border: 2px solid #ddd;
    border-radius: .125rem;
    color: #666;
    cursor: pointer;
    display: inline-block;
    font-size: .8125rem;
    padding: .4rem 1.4rem;
    text-align: center;
    transition: background .2s, border .2s, box-shadow .2s;
    -webkit-font-smoothing: auto !important;
    }

.btn:hover {
    background: #eee;
    box-shadow: 0px 1px 1px rgba(0,0,0,.1);
    }

.btn-action {
    background: #08c;
    border: 2px solid #08c;
    color: #fff;
    margin-left: .6rem;
    }

.btn-action:hover {
    background: #07b;
    border: 2px solid #07b;
    box-shadow: 0 1px 1px rgba(0,0,0,.1);
    }

@media (max-width: 655px) {
    html { font-size: 14px }
    br { display: none }
    }
